How can we improve Tracepot?

Make Tracepot compatible with Acra 4.8.1

Version 4.8 has a bug where older versions of Android don't work. It has been tested and verified by the creator of ACRA some time ago (willl try to update this once I find the github issue link)

1 vote
Vote
Sign in
(thinking…)
Password icon
Signed in as (Sign out)
You have left! (?) (thinking…)
sun shared this idea  ·   ·  Flag idea as inappropriate…  ·  Admin →

0 comments

Sign in
(thinking…)
Password icon
Signed in as (Sign out)
Submitting...

Feedback and Knowledge Base